#include <stdio.h>
#include <stdlib.h>

int NPAT = 1;
char RS = '\n';
char FS = ' ';
char* __patterns[10000];
void (*__actions[10000])(int,char**, int*);
char* __pattern0 = "BEGIN";

//extern void * create();

void __action0(int len,char** fields, int* field_len){
    printf("Hello World, I have begun.\n");
    return;
}


void __init(void){   
    __patterns[0] = __pattern0;    
    __actions[0] = __action0;
    return;
}    
